﻿@model neew.Models.User

@{
    Layout = "~/Views/Layout/_LayoutPage1.cshtml";
}

<!DOCTYPE html>

<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <title>Edit</title>
    <link href="~/css/bootstrap.css" rel="stylesheet" />
    <link href="~/css/bootstrap.min.css" rel="stylesheet" />
    <link href="~/css/bootstrap.rtl.css" rel="stylesheet" />
    <link href="~/css/bootstrap.rtl.min.css" rel="stylesheet" />
    <link href="~/style/StyleSheet1.css" rel="stylesheet" />
</head>
<body>
    @using (Html.BeginForm())
    {
        @Html.AntiForgeryToken()
        
        <div class="form-horizontal">
            <h4>ویرایش اطلاعات کاربر</h4>
            <hr />
            @Html.ValidationSummary(true)
            @Html.HiddenFor(model => model.ID)
            @Html.HiddenFor(model=>model.Pass)
            @Html.HiddenFor(model => model.UName)
            @Html.HiddenFor(model => model.InsertTime)
    <h3>@ViewBag.log</h3>
            @*<div class="form-group">
                <label for="BName" class="control-label col-md-2"> نام کاربری</label>
                <div class="col-md-3">

                    @Html.TextBoxFor(model => model.UName, new { @class = "form-control" })
                    @Html.ValidationMessageFor(model => model.UName)
                </div>
            </div>*@
    
            <div class="form-group">
                <label for="BName" class="control-label col-md-2"> نام</label>
                <div class="col-md-3">
                    @Html.TextBoxFor(model => model.FName, new { @class = "form-control" })
                    @Html.ValidationMessageFor(model => model.FName)
                </div>
            </div>
    
            <div class="form-group">
                <label for="BName" class="control-label col-md-2">نام خانوادگی</label>
                <div class="col-md-3">
                    @Html.TextBoxFor(model => model.LName, new { @class = "form-control" })
                    @Html.ValidationMessageFor(model => model.LName)
                </div>
            </div>
    
            <div class="form-group">
                <label for="BName" class="control-label col-md-2"> ایمیل</label>
                <div class="col-md-3">
                    @Html.TextBoxFor(model => model.Email, new { @class = "form-control" })
                    @Html.ValidationMessageFor(model => model.Email)
                </div>
            </div>
    
            @*<div class="form-group">
                @Html.LabelFor(model => model.Pass, new { @class = "control-label col-md-2" })
                <div class="col-md-10">
                    @Html.EditorFor(model => model.Pass)
                    @Html.ValidationMessageFor(model => model.Pass)
                </div>
            </div>*@
    
            <div class="form-group">
                <label for="BName" class="control-label col-md-2"> تلفن</label>
                <div class="col-md-3">
                    @Html.TextBoxFor(model => model.Phone, new { @class = "form-control" })
                    @Html.ValidationMessageFor(model => model.Phone)
                </div>
            </div>
    
            <div class="form-group">
                <label for="BName" class="control-label col-md-2"> شهر</label>
                <div class="col-md-3">
                    @Html.TextBoxFor(model => model.City, new { @class = "form-control" })
                    @Html.ValidationMessageFor(model => model.City)
                </div>
            </div>
    
            @*<div class="form-group">
                @Html.LabelFor(model => model.InsertTime, new { @class = "control-label col-md-2" })
                <div class="col-md-10">
                    @Html.EditorFor(model => model.InsertTime)
                    @Html.ValidationMessageFor(model => model.InsertTime)
                </div>
            </div>*@
    
            <div class="form-group">
                <div class="col-md-offset-2 col-md-10">
                    <input type="submit" value="ذخیره" class="btn btn-default" />
                </div>
            </div>
        </div>
    }
  
</body>
</html>
